Subject: Re: bug#24071: [PATCH] Refactor regex character class parsing in [:name:]

From: Michal Nazarewicz <[email-masked]>
Date: Fri, 29 Jul 2016 15:07:41 +0200

On Thu, Jul 28 2016, Dima Kogan wrote:
> Hi. I just saw this. Do you still need me to get these merged? That
> branch is very clean, so just cherry-picking the specific commits
> should do it.

It’s all sorted out.

I did not cherry pick your last two commits though:
    regex: support for new case-fold embedded modifiers
    regex: added tests for the case-fold embedded modifiers

The result is at https://github.com/mina86/emacs/commits/master and I’ll
push it next week or so.

-- 
Best regards
ミハウ “𝓶𝓲𝓷𝓪86” ナザレヴイツ
«If at first you don’t succeed, give up skydiving»